### Property

# Clutter Text:cursor-visible

#### Declaration

    property cursor-visible: gboolean [ read, write ]

#### Description [src]

Whether the input cursor is visible or not.

The cursor will only be visible if this property and either the `ClutterText:editable` or the `ClutterText:selectable` properties are set to `TRUE`.

Type:`gboolean`

Default value | TRUE
Getter method | `clutter_text_get_cursor_visible()`
Setter method | `clutter_text_set_cursor_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no